Identities
Generate identity drafts
POST
Generates draft face images from a list of instructions. Drafts do not create Identity records or consume identity slots. Use POST /identity/promote-generated to graduate a specific draft into a full identity.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
application/json- body
instructions*array<>One or more instructions. Each produces its own set of variations.
options?|Job-level options (currently just the generation model).
Default
nullname?|Optional job-level label.
Default
nulltag?|Optional job-level tag.
Default
nullSuccessful Response
application/json- response
job_id*Job Idstatus*Statusnum_instructions*Num Instructionstotal_variations*Total Variationsmessage*Messagecurl -X POST "https://example.com/identity/create" \ -H "Content-Type: application/json" \ -d '{ "instructions": [ {} ] }'{ "job_id": "string", "status": "string", "num_instructions": 0, "total_variations": 0, "message": "string"}